.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 358px;
	background: #000000 url("../images/u114-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(68%, #000000));
	background: -webkit-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: -moz-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: -ms-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: -o-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: linear-gradient(to bottom,#7F7F7F ,#000000 68%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 142px;
	margin-left: auto;
	margin-right: auto;
}

#u225
{
	z-index: 2;
	width: 188px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#pmenuu2003
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 208px;
}

#menuu2003
{
	z-index: 4;
	width: 732px;
}

#u2004
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2005
{
	width: 120px;
	padding-bottom: 17px;
}

#u2005:hover
{
	margin: 0px;
}

#u2005:active
{
	margin: 0px;
}

#u2028
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 122px;
}

#u2029
{
	width: 120px;
	padding-bottom: 17px;
}

#u2005.MuseMenuActive,#u2029:hover
{
	margin: 0px;
}

#u2029:active
{
	margin: 0px;
}

#u2045
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 244px;
}

#u2048
{
	width: 120px;
	padding-bottom: 17px;
}

#u2029.MuseMenuActive,#u2048:hover
{
	margin: 0px;
}

#u2048:active
{
	margin: 0px;
}

#u2052
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 366px;
}

#u2055
{
	width: 120px;
	padding-bottom: 17px;
}

#u2048.MuseMenuActive,#u2055:hover
{
	margin: 0px;
}

#u2055:active
{
	margin: 0px;
}

#u2007-4,#u2030-4,#u2051-4,#u2057-4
{
	width: 120px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2059
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 488px;
}

#u2060
{
	width: 121px;
	padding-bottom: 17px;
}

#u2055.MuseMenuActive,#u2060:hover
{
	margin: 0px;
}

#u2060:active
{
	margin: 0px;
}

#u2066
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 611px;
}

#u2067
{
	width: 121px;
	padding-bottom: 17px;
}

#u2060.MuseMenuActive,#u2067:hover
{
	margin: 0px;
}

#u2067:active
{
	margin: 0px;
}

#u2067.MuseMenuActive
{
	margin: 0px;
}

#u2062-4,#u2070-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u218
{
	z-index: 41;
	width: 543px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	margin-top: 75px;
	position: relative;
}

#u219-18
{
	z-index: 42;
	width: 544px;
	min-height: 228px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

